Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 735500 - sys-libs/libieee1284: need py3 port
Summary: sys-libs/libieee1284: need py3 port
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Deadline: 2020-09-08
Assignee: Gentoo's Team for Core System packages
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: py3-tracker, python-3-incompatible
  Show dependency tree
 
Reported: 2020-08-02 14:56 UTC by Michał Górny
Modified: 2020-09-19 12:29 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2020-08-02 14:56:10 UTC
Please port to py3.
Comment 1 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2020-09-01 10:04:23 UTC
ping.
Comment 2 Larry the Git Cow gentoo-dev 2020-09-01 10:43:45 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=13db0c71b39713b9e2341c5b731edd24a73cc741

commit 13db0c71b39713b9e2341c5b731edd24a73cc741
Author:     Thomas Deutschmann <whissi@gentoo.org>
AuthorDate: 2020-09-01 10:37:15 +0000
Commit:     Thomas Deutschmann <whissi@gentoo.org>
CommitDate: 2020-09-01 10:43:36 +0000

    sys-libs/libieee1284: remove Python bindings
    
    Bug: https://bugs.gentoo.org/735500
    Package-Manager: Portage-3.0.4, Repoman-3.0.1
    Signed-off-by: Thomas Deutschmann <whissi@gentoo.org>

 sys-libs/libieee1284/libieee1284-0.2.11-r7.ebuild | 13 ++-----------
 1 file changed, 2 insertions(+), 11 deletions(-)
Comment 3 Thomas Deutschmann gentoo-dev Security 2020-09-01 10:44:49 UTC
<sys-libs/libieee1284-0.2.11-r7 can be cleaned up in 1 week.
Comment 4 Larry the Git Cow gentoo-dev 2020-09-19 12:29:20 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=a595a95a6b589694e674a2688c670fc0ad0f3540

commit a595a95a6b589694e674a2688c670fc0ad0f3540
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2020-09-19 12:19:40 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2020-09-19 12:29:15 +0000

    sys-libs/libieee1284: Remove old
    
    Closes: https://bugs.gentoo.org/735500
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 sys-libs/libieee1284/libieee1284-0.2.11-r4.ebuild | 48 -----------------------
 sys-libs/libieee1284/libieee1284-0.2.11-r5.ebuild | 48 -----------------------
 sys-libs/libieee1284/libieee1284-0.2.11-r6.ebuild | 48 -----------------------
 3 files changed, 144 deletions(-)